#html_structura_area_v2.site .paragraph.paragraph-3{
display:block;

}
















#html_structura_area_v2.site .paragraph.paragraph-4{
display:inline;
clear:both;
}
#html_structura_area_v2.site .gallery.gallery-1{
width:100%;
}

#html_structura_area_v2.site .ad.ad-2{
}
#html_structura_area_v2.site .ad.ad-3{
}


#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .image.image-2{
width:30%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}